{
    "check-coverage": true,
    "extension": [".ts", ".tsx"],
    "exclude": [
        "db",
        "src/output-gateway/**/*.ts",
        "src/input-gateway/**/*Router.ts",
        "**/*rc.js",
        "**/*.config.js",
        "**/*.d.ts",
        "coverage",
        "dist",
        "docs",
        "node_modules",
        "test"
    ],
    "reporter": ["text", "lcov", "cobertura"],
    "all": true,
    "lines": 0,
    "statements": 0,
    "functions": 0,
    "branches": 0
}
